/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                                       HEADER STYLE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

/* Sub Menu css  */ 
	
/*.header nav.elementor-nav-menu--dropdown li .arrow {
    display: inline-block;
    vertical-align: middle; 
	color: #fff; 
	font-size: 16px; 
	cursor: pointer;
	z-index: 12;
	margin-left: -7px;
	position: relative;
}

.header nav.elementor-nav-menu--dropdown li a:hover ~ .arrow  {
	color: #36c1cc;
}

.header nav.elementor-nav-menu--dropdown .elementor-nav-menu li .sub-menu li .sub-menu,
.header nav.elementor-nav-menu--dropdown .elementor-nav-menu li .sub-menu {
	margin: 0 !important;
	display: block !important; 
	height: 0 !important;
	opacity: 0;
	transition: all  0s;
	transition-delay: 0s !important;
}

.header nav.elementor-nav-menu--dropdown .elementor-nav-menu li .sub-menu li.drop-active .sub-menu,
.header nav.elementor-nav-menu--dropdown .elementor-nav-menu li.drop-active .sub-menu {
	height: auto !important;
	opacity: 1;
	transition: all .5s;
	transition-delay: .2s !important;
}*/

/* Sub Menu css   End */ 
 
/* header */

.header {
	position: fixed !important;
    top: 0px;
    left: 0;
    width: 100% !important;
    transition: all .5s !important;
    z-index: 9999;
}
.scrolling .header {
    box-shadow: 0px 0px 20px 0px rgb(196 194 196 / 20%);
    padding: 10px 0 !important;
}
.header .elementor-widget-nav-menu ul li a {
	font-family: 'Conv_Montserrat-SemiBold';
	text-transform: uppercase;
	font-size: 17px;
	white-space: inherit;
	border-left: none;
}
.header .elementor-widget-nav-menu ul li.listBox {
	display: none;
}
.header .elementor-widget-nav-menu ul li.lastText:not(:last-child) {
	margin-right: 0 !important;
}
.header .socialBox:before {
	content: '';
	background: #e6e6e6;
    width: 2px;
    height: calc(100% - 40px);
    position: absolute;
    top: 20px;
    left: 0;
    display: inline-block;
}
.header .button2 .dbtn {
	font-size: 17px !important;
	padding: 16px 25px !important;
}
.header .elementor-widget-nav-menu ul li ul li a {
	font-size: 15px;
}

.header .socialBox .elementor-widget-icon-list ul .elementor-icon-list-item:last-child {
	display: none;
}

.containerWrap {
	margin-top: 131px;
}

/* preloader */

.home .preloader {
	display: flex;
}
.preloader {
	background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    flex-direction: column;
	justify-content: center;
	display: none;
	text-align: center; 
	opacity: 1;
	visibility: visible; 
   	transition: all .5s;
}
.page-loaded .preloader {
	opacity: 0;
	visibility: hidden;
	transition-delay: .8s;
}
.preloader .logo {
	background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    height: 150px;
    width: 300px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.preloader .logo:before {
	content: '';
	background-repeat: repeat-x;
    background-position: top center; 
    background-size: auto;
    width: 100%;
    height: 30px;
    display: inline-block;
    position: absolute;
    bottom: 38px;
    left: 0;
    animation: anim 20s infinite linear;
}


/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                                       ADDITIONAL 1 STYLE --- MAIN CSS START

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/


/* subTitle */

.subTitle .elementor-heading-title {
	font-size: 20px;
    text-transform: uppercase;
    font-family: 'Conv_Montserrat-Bold';
    opacity: 0;
    transform: translate3d(-15px, 0px, 0px);
    transition: all .5s;
    transition-delay: 1s;
}
.in-viewport-once.scnTitle .elementor-heading-title,
.in-viewport-once.subTitle .elementor-heading-title {
	opacity: 1;
	 transform: translate3d(0px, 0px, 0px);
}
.scnTitle .elementor-heading-title {
	font-size: 50px;
	opacity: 0;
    transform: translate3d(15px, 0px, 0px);
    transition: all .5s;
    transition-delay: 1s;
}

.TopTitle .elementor-heading-title {
	font-size: 135px;
    letter-spacing: -.35px;
   	background: -webkit-linear-gradient(#0098da 0%, rgba(255,255,255,.3) 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: .36;
    text-transform: uppercase;

}

/* studiesWrap */

.studiesWrap .owl-carousel .postBox {
	position: relative;
	overflow: hidden;
}
.studiesWrap .owl-carousel .item {
	box-shadow: 0px 0px 60px 0px rgb(196 194 196 / 80%);
}
.studiesWrap .owl-carousel .postBox .featured-background {
	min-height: 650px;
	transition: all 1s linear;
}
.studiesWrap .owl-carousel .postBox:hover .featured-background {
	transform: scale(1.1);
}
.studiesWrap .owl-carousel .postBox .owl-extra:before,
.studiesWrap .owl-carousel .postBox .owl-extra:after,
.studiesWrap .owl-carousel .postBox:after,
.studiesWrap .owl-carousel .postBox:before {
	content: '';
	background: #fff;
    width: calc(100% - 40px);
    height: 2px;
    display: inline-block;
    position: absolute;
    top: 20px; 
    left: 20px;
    z-index: 1;
    transition: all .5s;
}
.studiesWrap .owl-carousel .postBox:hover .owl-extra:before,
.studiesWrap .owl-carousel .postBox:hover .owl-extra:after,
.studiesWrap .owl-carousel .postBox:hover:after,
.studiesWrap .owl-carousel .postBox:hover:before {
	background: #0098da;
}
.studiesWrap .owl-carousel .postBox:after {
	top: auto;
    bottom: 20px;
}
.studiesWrap .owl-carousel .postBox .textBx {
	position: absolute;
    bottom: -20px;
    left: -20px;
    background: #fff;
    padding: 40px 60px;
    min-width: 580px;
    z-index: 9;
}
.studiesWrap .owl-carousel .postBox .owl-extra:before {
    height: calc(100% - 40px);
    width: 2px;
    left: 20px;
}
.studiesWrap .owl-carousel .postBox .owl-extra:after {
	right: 20px;
    left: auto;
    height: calc(100% - 40px);
    width: 2px;
}
.studiesWrap .owl-carousel .owl-stage-outer {
	overflow: visible;
}
.studiesWrap .owl-carousel .postBox .textBx h3 {
	font-size: 30px;
	text-transform: uppercase;
}    
.studiesWrap .owl-carousel .postBox .textBx .extraButton {
	padding: 20px 40px !important;
	box-shadow: 0px 0px 35px 0px rgb(0 0 0 / 40%);
}
.studiesWrap .owl-carousel .postBox .textBx .cat,
.studiesWrap .owl-carousel .postBox .textBx .cat a {
	color: #838383;
}
.studiesWrap .owl-carousel .postBox .textBx .cat a:hover {
	color: #0098DA;
}
.studiesWrap .owl-carousel .postBox .textBx .cat {
    font-size: 20px;
    font-family: 'Conv_Montserrat-Bold';
    margin-bottom: 22px;
}

.studiesWrap .owl-carousel .postBox .textBx .cat a {
    pointer-events: none;
}
.studiesWrap .owl-nav-btn button {
	background-color: transparent;
	border: 2px solid #00111b;
    cursor: pointer;
    padding: 0;
    width: 70px;
    height: 45px;
    border-radius: 30px;
    margin-right: 15px;
    transition: all .5s;
}
.studiesWrap .owl-nav-btn button span {
	font-size: 0;
}
.studiesWrap .owl-nav-btn button:before {
	content: '';
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 25px;
    display: inline-block;
    width: 25px;
    height: 8px;
}
.studiesWrap .owl-nav-btn button.owl-next:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.studiesWrap .owl-nav-btn {
	position: absolute;
	bottom: -15px;
	left: 0;
}
.studiesWrap .owl-nav-btn button:hover {
    -webkit-transform: translate3d(-5px, 0px, 0px);
    -moz-transform: translate3d(-5px, 0px, 0px);
    -o-transform: translate3d(-5px, 0px, 0px);
    transform: translate3d(-5px, 0px, 0px);
}
.studiesWrap .owl-nav-btn button.owl-next:hover {
	-webkit-transform: translate3d(5px, 0px, 0px);
	-o-transform: translate3d(5px, 0px, 0px);
	-moz-transform: translate3d(5px, 0px, 0px);
	transform: translate3d(5px, 0px, 0px);
}
.studiesWrap .owl-dots {
	display: none;
}
.studiesWrap .owl-carousel .postBox .blankLink {
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    z-index: 9;
    left: 0;
}
.studiesWrap .project .elementor-button {
	color: #464646 !important;
    background-color: transparent !important;
    font-family: 'Conv_Montserrat-Bold';
    font-size: 20px !important;
    border-bottom: 7px solid #0098da;
    padding: 0 !important;
    padding-bottom: 6px !important;
}
.studiesWrap .project .elementor-button:hover {
	color: #0098da !important;
}
.studiesWrap .project .elementor-button:before {
	display: none;
}

.serviceWrap .button2 .dbtn {
	border: 3px solid #fff;
    color: #fff !important;
}

/* videoWrap */

.videoWrap .elementor-widget-video i.eicon-play {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    height: 170px;
    opacity: 1;
}
.videoWrap .elementor-widget-video i.eicon-play:before {
	display: none;
}

.elementor-lightbox .elementor-fit-aspect-ratio {
	cursor: default;
}
.dialog-lightbox-message {
	cursor: crosshair;
}
.dialog-lightbox-widget i.eicon-close {
	transition: all .5s;
}
.dialog-lightbox-widget i.eicon-close:hover {
	color: #0098da;
}
.footer .browsBox .elementor-icon:hover {
	opacity: 1 !important;
}
.footer .browsBox .elementor-icon i {
	transition: all .5s;
}
.elementor-lightbox .elementor-video-container {
	width: 60% !important;
}

.serviceWrap .blueBox {
	transform: translate3d(0px, 20px, 0px);
	opacity: 0;
	transition: all .5s !important;
	transition-delay: 1s !important;
}

.serviceWrap .blueBox.in-viewport-once {
	transform: translate3d(0px, 0px, 0px);
	opacity: 1;
}


/* healthWrap */

.healthWrap .elementor-widget-call-to-action .elementor-cta__bg {    
	background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
    transform: translate3d(0px, 0px, 0px);
    transition: all .5s !important;
}
.healthWrap .elementor-widget-call-to-action .elementor-cta__content h4 {
	font-size: 20px;
	font-family: 'Conv_Montserrat-Medium';
	text-transform: uppercase;
	margin-bottom: 0;   
	line-height: 32px;
}
.healthWrap .elementor-widget-call-to-action .elementor-cta,
.healthWrap .elementor-widget-call-to-action .elementor-cta__content {
	position: static;
}
.healthWrap .elementor-widget-call-to-action .elementor-cta__content {
	box-shadow: 0px 0px 60px 0px rgb(0 0 0 / 20%);
} 
.healthWrap .elementor-widget-call-to-action .elementor-cta, 
.healthWrap .elementor-widget-call-to-action .elementor-cta__bg-wrapper,  
.healthWrap .elementor-widget-call-to-action .elementor-widget-container {
	overflow: visible;
}
.healthWrap .elementor-widget-call-to-action .elementor-cta__button-wrapper {
	position: absolute;
    top: 0;
    left: 0;    
    width: 100%;
    height: 100%;
}
.healthWrap .elementor-widget-call-to-action:hover .elementor-cta__bg {
	transform: translate3d(0px, -10px, 0px);
}
.healthWrap .elementor-widget-call-to-action .elementor-button {
	font-size: 0 !important;
    padding: 0 !important;
    background-color: transparent !important;
    border: none !important;
}
.healthWrap .elementor-widget-call-to-action .elementor-button:before {
	display: none;
}
.healthWrap .elementor-widget-call-to-action .elementor-cta__bg-wrapper {
	margin-bottom: 30px;
	margin-top: 30px;
}

/* aboutWrap */

.aboutWrap .elementor-widget-image img {
	max-height: inherit !important;
}
.aboutWrap .scnTitle .elementor-heading-title {
	text-transform: uppercase;
}
.aboutWrap .elementor-text-editor ul li {
	list-style: none;
	line-height: normal;
    margin-bottom: 20px;
    letter-spacing: 1px;
    position: relative;
    padding-left: 20px;    
}

.aboutWrap .elementor-text-editor ul li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 9px;
	background: #464646;
	width: 11px;
	height: 1px;
}

.aboutWrap .elementor-text-editor ul {
	margin-left: 0;
}
.aboutWrap .elementor-text-editor p:last-child {
	padding-bottom: 0; 
}
.aboutWrap h5 {
	font-size: 30px !important;
    text-transform: uppercase;
    line-height: 38px; 
}

.aboutWrap h5 strong {
	color: #464646;
}

.aboutWrap .abtcontentBox h6 {
	color: #464646;
	font-size: 22px
}

/* lpformWrap */    

.lpformWrap .elementor-field-type-checkbox .elementor-field-option {
	width: 33%;
    margin-right: 0 !important;
    padding-right: 12px !important;
}
.lpformWrap .elementor-field-type-html {
	margin-bottom: 10px !important;                   
}
.lpformWrap .elementor-form .elementor-field-type-upload .elementor-field-label {
    width: 100% !important;
    margin-bottom: 15px !important;
    position: static !important;
    clip: inherit;
    overflow: visible;
    top: 0;
    height: auto;
    color: #8d8d8d !important;
}
.lpformWrap .elementor-form .elementor-field-type-upload input {
	padding: 12px 20px 10px;
	box-shadow: 0 0 0;
	padding-left: 0 !important;  
}








/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                                   ADDITIONAL 1 STYLE --- RESPONSIVE CSS START

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

/* Laptop screen */

@media (min-width: 1621px) and (max-width: 1875px) {

	.videoWrap .TopTitle {
		top: -130px !important;
	}
	.TopTitle .elementor-heading-title {
		font-size: 110px;
	}
	.videoWrap .elementor-absolute.elementor-widget-image {
    	bottom: -55px !important;
    	left: 45px !important;
	}
	.videoWrap .elementor-widget-video i.eicon-play {
		width: 130px;
		height: 130px;
	}
	.studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
		margin-top: -48px !important;
	}
	.header .elementor-widget-nav-menu ul li a {
		font-size: 15px;
		--e-nav-menu-horizontal-menu-item-margin: calc( 18px / 2 );  
		       
	} 

	.single-case_studies .featuredWrap .studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
	    margin-top: -10px !important;
	} 
	
     
}

@media (min-width: 1621px) and (max-width: 1700px) {
	
	.header .menuBox {
		width: 48% !important;
	}
	.header .logoBox {
		width: 20% !important;
	}
	.header .socialBox {
		width: 32% !important;
	}
}


@media (min-width: 1441px) and (max-width: 1620px) {
 
	.header .logoBox .elementor-widget-image img {
		width: 230px !important;
	}
	.header .elementor-widget-nav-menu ul li a {
		font-size: 13px;
		--e-nav-menu-horizontal-menu-item-margin: calc( 10px / 2 );
	} 
	.header .elementor-widget-nav-menu ul li:not(:last-child) ul li {
		margin-right: 0 !important;
	}
	.header .elementor-widget-nav-menu ul li:not(:last-child) {
		margin-right: 12px !important;
	}
	.header .elementor-widget-icon-list {
    	--e-icon-list-icon-size: 20px !important;
	}
	.header .button2 .dbtn {
	    font-size: 15px !important;
	    padding: 14px 15px !important;
	}
	.containerWrap {
	    margin-top: 123px;
	}
	.header .menuBox {
		width: 48% !important;
	}
	.header .logoBox {
		width: 20% !important;
	}
	.header .socialBox {
		width: 32% !important;
	}
	.scnTitle .elementor-heading-title {
	    font-size: 54px;
	}
	.videoWrap .TopTitle {
		top: -120px !important;
	}
	.TopTitle .elementor-heading-title {
		font-size: 100px;
	}
	.videoWrap .aboutBox .elementor-inner-column > .elementor-column-wrap {
		margin-left: -50px !important;
		padding: 50px !important;
	}
	.studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
		margin-top: -40px !important;
	}
	.videoWrap .elementor-absolute.elementor-widget-image {
    	bottom: -65px !important;
    	left: 45px !important;
	}
	.videoWrap .elementor-widget-video i.eicon-play {
		width: 90px;
		height: 90px;
	}
	.videoWrap .elementor-absolute.elementor-widget-image img {
		width: 300px !important;
	}
	.studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
		margin-top: -36px !important;
	}

	.single-case_studies .featuredWrap .studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
	    margin-top: -10px !important;
	}  


}
@media (min-width: 1441px) and (max-width: 1510px) {

	.healthWrap .elementor-inner-column .elementor-column-wrap {
		padding: 10px 35px 10px 35px !important;
	}


}
@media (min-width: 1350px) and (max-width: 1440px) {
	.header .logoBox .elementor-widget-image img {
		width: 205px !important;
	}
	.header .elementor-widget-nav-menu ul li a {
		font-size: 13px;
		--e-nav-menu-horizontal-menu-item-margin: calc( 8px / 2 );
	} 
	.header .elementor-widget-nav-menu ul li:not(:last-child) ul li {
		margin-right: 0 !important;
	}
	.header .elementor-widget-nav-menu ul li:not(:last-child) {
		margin-right: 10px !important;     
	}
	.header .button2 .dbtn {	    
	    font-size: 14px !important;
	    padding: 12px 10px !important;
	}
	.header .menuBox {
		width: 49% !important;
	}
	.header .logoBox {
		width: 19% !important;
	}
	.header .elementor-widget-nav-menu ul li ul li a {
	    font-size: 13px;
	    padding: 10px 13px !important;
	}
	.header .socialBox {
		width: 32% !important;
	}
	.header .elementor-widget-icon-list > .elementor-widget-container {
		padding-right: 0 !important;
	}
	.containerWrap {
	    margin-top: 116px;
	}

}
@media (min-width: 1200px) and (max-width: 1349px) {
	.header .logoBox .elementor-widget-image img {
		width: 175px !important;
	}
	.header .elementor-widget-nav-menu ul li a {
		font-size: 12px;
		--e-nav-menu-horizontal-menu-item-margin: calc( 4px / 2 );
	} 
	.header .elementor-widget-nav-menu ul li:not(:last-child) ul li {
		margin-right: 0 !important;
	}
	.header .elementor-widget-nav-menu ul li:not(:last-child) {
		margin-right: 8px !important;
	}
	.header .elementor-widget-icon-list {
    	--e-icon-list-icon-size: 18px !important;
	}
	.header .button2 .dbtn {	    
	    font-size: 13px !important;
	    padding: 12px 10px !important;
	}
	.header .menuBox {
		width: 48% !important;
	}
	.header .logoBox {
		width: 19% !important;
	}
	.header .elementor-widget-nav-menu ul li ul li a {
	    font-size: 13px;
	    padding: 10px 13px !important;
	}
	.header .socialBox {
		width: 33% !important;
	}
	.header .elementor-widget-icon-list > .elementor-widget-container {
		padding-right: 0 !important;
	}
	.containerWrap {
	    margin-top: 108px;
	}
	.header .elementor-widget-icon-list .elementor-icon-list-item {
		margin-right: calc(8px/2) !important;
    	margin-left: calc(8px/2) !important;
	}
	.header .elementor-widget-icon-list .elementor-icon-list-items {
		margin-right: calc(-8px/2) !important;
    	margin-left: calc(-8px/2) !important;
	}
}
@media (min-width: 1200px) and (max-width: 1440px) { 

	.scnTitle .elementor-heading-title {
	    font-size: 44px;
	}
	.videoWrap .TopTitle {
		top: -85px !important;
	}
	.TopTitle .elementor-heading-title {
		font-size: 78px;
	}
	.videoWrap .aboutBox .elementor-inner-column > .elementor-column-wrap {
		margin-left: -25px !important;
		padding: 30px !important;
	}
	.studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
		margin-top: -40px !important;
	}
	.videoWrap .elementor-absolute.elementor-widget-image {
    	bottom: -30px !important;
    	left: 35px !important;
	}
	.videoWrap .elementor-widget-video i.eicon-play {
		width: 90px;
		height: 90px;
	}
	.videoWrap .elementor-absolute.elementor-widget-image img {
		width: 200px !important;
	}
	.serviceWrap .TopTitle {
		top: -54px !important;
	}
	.footer .workBox .TopTitle > .elementor-widget-container {
		margin-bottom: -46px !important;
	}

	.healthWrap .elementor-inner-column .elementor-column-wrap {
		padding: 10px 30px 10px 30px !important;
	}
	.healthWrap .elementor-widget-call-to-action .elementor-cta__content {
		padding: 10px 28px 10px 28px !important;
	}  
	.healthWrap .elementor-widget-call-to-action .elementor-cta__content h4 {
	    font-size: 17px;
	    line-height: 30px;
    } 
    .healthWrap .elementor-widget-call-to-action .elementor-cta__bg-wrapper {
	    min-height: 150px !important;
	} 

	.aboutWrap h5 {
		font-size: 28px !important;
		line-height: 35px;
	}
	.single-case_studies .featuredWrap .studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
	    margin-top: -10px !important;
	} 
	.lpformWrap .elementor-field-type-checkbox .elementor-field-option {
		font-size: 16px;
	}

	
}
@media (min-width: 1025px) and (max-width: 1199px) { 

	.header .logoBox .elementor-widget-image img {
		width: 150px !important;
	}
	.header .elementor-widget-nav-menu ul li a {
		font-size: 12px;
		--e-nav-menu-horizontal-menu-item-margin: calc( 3px / 2 );
	} 
	.header .elementor-widget-nav-menu ul li:not(:last-child) ul li {
		margin-right: 0 !important;
	}
	.header .elementor-widget-nav-menu ul li:not(:last-child) {
		margin-right: 8px !important;
	}
	.header .elementor-widget-icon-list {
    	--e-icon-list-icon-size: 16px !important;
	}
	.header .button2 .dbtn {	    
	    font-size: 13px !important;
	    padding: 12px 10px !important;
	}
	.header .menuBox {
		width: 60% !important;
	}
	.header .logoBox {
		width: 20% !important;
	}
	.header .elementor-widget-nav-menu ul li ul li a {
	    font-size: 13px;
	    padding: 10px 13px !important;
	}
	.header .socialBox {
		width: 20% !important;
	}
	.header .elementor-widget-icon-list > .elementor-widget-container {
		padding-right: 0 !important;
	}
	.header .socialBox .elementor-widget-icon-list ul .elementor-icon-list-item:last-child {
		display: block;
	}
	.header .socialBox .elementor-widget-button {
		display: none;
	}
	.containerWrap {
	    margin-top: 106px;
	}
	.scnTitle .elementor-heading-title {
	    font-size: 34px;
	}
	.subTitle .elementor-heading-title {
	    font-size: 18px;
	}
	.videoWrap .TopTitle {
		top: -75px !important;
	}
	.TopTitle .elementor-heading-title {
		font-size: 68px;
	}
	.videoWrap .aboutBox .elementor-inner-column > .elementor-column-wrap {
		margin-left: -25px !important;
		padding: 30px !important;
	}
	.studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
		margin-top: -30px !important;
	}
	.single-case_studies .featuredWrap .studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
	    margin-top: -20px !important;
	}            
	.videoWrap .elementor-absolute.elementor-widget-image {
    	bottom: -25px !important;
    	left: 35px !important;
	}
	.videoWrap .elementor-absolute.elementor-widget-image img {
		width: 200px !important;
	}
	.videoWrap .elementor-widget-video i.eicon-play {
		width: 65px;
		height: 65px;
	}
	.serviceWrap .TopTitle {
		top: -54px !important;
	}
	.footer .workBox .TopTitle > .elementor-widget-container {
		margin-bottom: -46px !important;
	}


	.healthWrap .elementor-inner-column .elementor-column-wrap {
		padding: 10px 20px 10px 20px !important;
	}
	.healthWrap .elementor-widget-call-to-action .elementor-cta__content {
		padding: 10px 20px 10px 20px !important;
	}  
	.healthWrap .elementor-widget-call-to-action .elementor-cta__content h4 {
	    font-size: 15px;
	    line-height: 24px;
    } 
    .healthWrap .elementor-widget-call-to-action .elementor-cta__bg-wrapper {
	    min-height: 130px !important;
	}

	.aboutWrap h5 {
		font-size: 28px !important;
		line-height: 35px;
	} 
	.lpformWrap .elementor-field-type-checkbox .elementor-field-option {
		font-size: 16px;
	}



}
@media (min-width: 1025px) and (max-width: 1440px) { 

	.studiesWrap .owl-carousel .postBox .featured-background {
	    min-height: 550px;
	}
	.studiesWrap .owl-carousel .postBox .textBx h3 {
	    font-size: 26px;
	}
	.studiesWrap .owl-carousel .postBox .textBx .cat {
	    font-size: 18px;
	    margin-bottom: 20px;
	}
	.studiesWrap .owl-carousel .postBox .textBx {
	    padding: 30px 40px;
	    min-width: 530px;
	}
	.studiesWrap .owl-carousel .postBox .textBx .extraButton {
	    padding: 18px 30px !important;
	}
	.studiesWrap .project .elementor-button {
	    font-size: 18px !important;
	}
	.studiesWrap .owl-nav-btn button {
	    width: 60px;
	    height: 40px;
	}



}
/* Large desktop */
@media (min-width: 1025px) {
	
	 .header .elementor-nav-menu li .sub-menu {
	    display: block!important;
	    -webkit-transform: scaleX(0);
	    -moz-transform: scaleX(0);
	    -o-transform: scaleX(0);
	    transform: scaleX(0);
	    transform-origin: 0 0 0;
	    transition: all .5s;
	}
	.header nav ul li .sub-menu {
	    min-width: 200px !important;
	}
	.header .elementor-nav-menu li:hover .sub-menu {
		opacity: 1;
	    -webkit-transform: scaleX(1);
	    -o-transform: scaleX(1);
	    -moz-transform: scaleX(1);
	    transform: scaleX(1);
	    transition: all .5s;
	    z-index: 999;
	    visibility: visible;
	}	
	
}

@media (max-width: 1024px) {

	.scrolling .header {
		padding: 5px 0 !important;
	}
	.header .elementor-menu-toggle i span:last-child, 
	.header .elementor-menu-toggle i:before,
	.menu-active .header .elementor-menu-toggle i span:nth-child(2) {
	    display: none;
	}
	.header .elementor-menu-toggle {
	    background: transparent;
	    width: 30px;
	    height: 30px;
	    padding: 0;
	    z-index: 999;
	    position: relative;
    	top: 4px;
	    transition: all .5s;
	}
	.header .elementor-menu-toggle i {
	    position: relative;	    
	    width: 30px;
   		height: 30px;
	}
	.header .elementor-menu-toggle i span {
	    position: absolute;
	    right: 0px;
	    width: 30px;
	    height: 2px;
	    background-color: #0098da;
	    display: inline-block;
	    -webkit-transition: transform 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000), background 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	    transition: transform 800ms cubic-bezier(0.190, 1.000, 0.220, 1.000), background 1000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	}
	.menu-active .header .elementor-menu-toggle i span {
		background-color: #fff;
	}
	.header .elementor-menu-toggle i span:first-child {
	    top: 0px;
	}
	.header .elementor-menu-toggle i span:nth-child(2) {
	    top: 10px;
	}
	.header .elementor-menu-toggle i span:nth-child(3) {
	    top: 20px;
	}
	.menu-active .header .elementor-menu-toggle i span:first-child {
	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    transform: rotate(45deg);
	    top: 10px;
	}
	.menu-active .header .elementor-menu-toggle i span:nth-child(3) {
	    -webkit-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    -o-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	    top: 10px;
	}
	.header .socialBox:before {
		display: none;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown {
	    position: fixed;
	    width: 100%;
	    left: 0;
	    height: 100vh;
	    top: 0;
	    visibility: hidden;
	    z-index: 99;
	    flex-direction: column;
	    justify-content: center;
	    display: flex;
	    text-align: center;
	    background-color: #0097dd !important;
	    opacity: 0;
	    max-height: 100% !important;
	    padding: 100px 0;
	    transition: all .5s;
	    transition-delay: 1.5s;
	    transform: inherit !important;
    	transform-origin: inherit;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown {
		opacity: 1;
	    visibility: visible;
	    transition-delay: 0s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown:before {
		content: '';
		position: absolute;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    background-repeat: no-repeat;
	    background-position: center 70px;
	    background-size: 100% auto;
	    left: 0;
	    opacity: 0;
	    -webkit-transform: rotate(5deg) scale(1);
	    -o-transform: rotate(5deg) scale(1);
	    -moz-transform: rotate(5deg) scale(1);
	    transform: rotate(5deg) scale(1);
	    transition: all 2s;
    	transition-delay: .5s;
    	z-index: 1;        
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown:before {
		opacity: 1;
		-webkit-transform: rotate(0deg) scale(.7);
		-moz-transform: rotate(0deg) scale(.7);
		-o-transform: rotate(0deg) scale(.7);
		transform: rotate(0deg) scale(.7);
		transition: all 3s;
		transition-delay: 1s;
	}
	/*.header .navMenu nav.elementor-nav-menu--dropdown:after {
		content: '';
		position: absolute;
	    width: 100%;
	    height: 100%;
	    display: inline-block;
	    left: 0;
	    top: 0;
	    background: rgba(0,0,0,.2);
	    z-index: -1;
	}*/
	.header .navMenu nav.elementor-nav-menu--dropdown .row {
		z-index: 9;
	    position: relative;
	    overflow-y: auto;
	    max-height: 100vh;
	    padding: 0px 20px;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul {
		overflow: hidden
	}
	.containerWrap {
	    margin-top: 82px;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li {
		 display: block;
	    margin-bottom: 15px;
	    opacity: 0;
	    will-change: opacity,transform;
	    -webkit-transform: translateY(45px) translateZ(0);
	    -o-transform: translateY(45px) translateZ(0);
	    -moz-transform: translateY(45px) translateZ(0);
	    transform: translateY(45px) translateZ(0);
	    margin-left: 0;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li {
		opacity: 1;
	    -webkit-transform: translateY(0) translateZ(0);
	    -moz-transform: translateY(0) translateZ(0);
	    -o-transform: translateY(0) translateZ(0);
	    transform: translateY(0) translateZ(0);
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:first-of-type {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .95s,transform .8s cubic-bezier(.23,1,.32,1) .95s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:first-of-type {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .2s,transform .8s cubic-bezier(.23,1,.32,1) .2s; 
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(2) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .85s,transform .8s cubic-bezier(.23,1,.32,1) .85s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(2) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .25s,transform .8s cubic-bezier(.23,1,.32,1) .25s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(3) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .75s,transform .8s cubic-bezier(.23,1,.32,1) .75s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(3) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .3s,transform .8s cubic-bezier(.23,1,.32,1) .3s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(4) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .65s,transform .8s cubic-bezier(.23,1,.32,1) .65s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(4) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .35s,transform .8s cubic-bezier(.23,1,.32,1) .35s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(5) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .55s,transform .8s cubic-bezier(.23,1,.32,1) .55s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(5) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .4s,transform .8s cubic-bezier(.23,1,.32,1) .4s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(6) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .45s,transform .8s cubic-bezier(.23,1,.32,1) .45s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(6) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .45s,transform .8s cubic-bezier(.23,1,.32,1) .45s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(7) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .5s,transform .8s cubic-bezier(.23,1,.32,1) .5s;
	}
	.menu-active .header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li:nth-of-type(7) {
	    transition: opacity .65s cubic-bezier(.165,.84,.44,1) .5s,transform .8s cubic-bezier(.23,1,.32,1) .5s;
	}
	.header .menu2 .iconBox {
		opacity: 0;
	    will-change: opacity,transform;
	    transform: translateY(45px) translateZ(0);
		transition: opacity .65s cubic-bezier(.165,.84,.44,1) .5s,transform .8s cubic-bezier(.23,1,.32,1) .5s;
	}
	.menu-active .header .menu2 .iconBox {
		opacity: 1;
	    transform: translateY(0) translateZ(0);
		transition: opacity .65s cubic-bezier(.165,.84,.44,1) .5s,transform .8s cubic-bezier(.23,1,.32,1) .5s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .sub-arrow {
		position: absolute;
	    top: -15px;
	    display: inline-block;
	    margin-top: 0;
	    margin-bottom: 0;
	    right: -20px;   
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li ul {
    	margin-top: 20px;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li a {
		padding: 0;
	    background-color: transparent !important; 
	    display: inline-block;
	    font-size: 22px;
	    position: relative;;
	    padding-bottom: 10px;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li a:before {
		content: '';
		background-color: #fff;
	    opacity: 1 !important;
	    display: inline-block;
	    width: 0px;
	    height: 2px;
	    position: absolute;
	    bottom: 0;
	    left: calc(50% - 20px);
	    transition: all .5s;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li a:hover:before {
		width: 40px;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li ul li a {
		font-size: 18px;
	}
	.header .navMenu nav.elementor-nav-menu--dropdown .mobmenu ul li ul li:last-child {
		margin-bottom: 0;
	}
	.header nav.elementor-nav-menu--dropdown .row ul li a.highlighted .sub-arrow i {
	    transform: rotate(180deg);
	}
	.header .socialBox .elementor-widget-icon-list ul .elementor-icon-list-item:last-child {
		display: block;
	}
	.header .socialBox .elementor-widget .elementor-icon-list-icon i {
		font-size: 18px;
	}
	.header .menu2 .iconBox {
		display: block;
	}
	.header .menu2 .iconBox .elementor-icon-list-items {
		display: block;
		margin: 0;
	}
	.header .menu2 .iconBox .elementor-icon-list-item a {
		padding: 0 !important;
	}
	.header .menu2 .iconBox .elementor-icon-list-item,
	.header .socialBox .elementor-widget-icon-list ul .elementor-icon-list-item:last-child {
	    display: inline-block;
	}
	.header .menu2 .iconBox .elementor-widget-container {
		padding-right: 0 !important;
	}
	.header .menu2 .listBox {
		padding-top: 30px;
	}
	.header .menu2 .listBox:before {   
		content: '';
		background-color: #fff;
		width: 70px;
	    height: 2px;
	    display: inline-block;
	    position: absolute;
	    top: 0;
	    left: calc(50% - 35px);
	}
	.header .menu2 .iconBox.elementor-widget .elementor-icon-list-icon i {
	    font-size: 22px;
	}
	.header .menu2 .iconBox.elementor-widget .elementor-icon-list-item:last-child .elementor-icon-list-icon i {
		font-size: 20px;
	}
	.header .elementor-widget-nav-menu ul li.listBox {
		display: inline-block;
	}
	
}
   
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) { 

	.scnTitle .elementor-heading-title {
	    font-size: 28px;
	}
	.subTitle .elementor-heading-title {
	    font-size: 18px;
	}
	.studiesWrap .owl-carousel .postBox .featured-background {
	    min-height: 430px;
	}
	.studiesWrap .owl-carousel .postBox .textBx h3 {
	    font-size: 26px;
	}
	.studiesWrap .owl-carousel .postBox .textBx .cat {
	    font-size: 18px;
	    margin-bottom: 20px;
	}
	.studiesWrap .owl-carousel .postBox .textBx {
	    padding: 20px 35px;
	    min-width: 400px;
	    bottom: -15px;
	    left: -15px;
	}
	.studiesWrap .owl-carousel .postBox .textBx .extraButton {
	    padding: 18px 30px !important;
	}
	.studiesWrap .project .elementor-button {
	    font-size: 18px !important;
	}
	.studiesWrap .owl-nav-btn button {
	    width: 60px;
	    height: 40px;
	}
	.studiesWrap > .elementor-container {
		max-width: 640px !important;
	}
	.TopTitle .elementor-heading-title {
		font-size: 60px;
	}
	.videoWrap .elementor-widget-video i.eicon-play {
		width: 65px;
		height: 65px;
	}
	.healthWrap .elementor-widget-call-to-action .elementor-cta__content h4 {
	    font-size: 16px;
	    line-height: 26px;
	} 

	.aboutWrap h5 {
		font-size: 24px !important;
		line-height: 32px;
	}  
	.single-case_studies .featuredWrap .studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
	    margin-top: -15px !important;
	} 
	.lpformWrap .elementor-field-type-checkbox .elementor-field-option {
    	width: 50%;
	}

}   


     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	
	@media screen and (orientation: landscape) {

	}
	.scnTitle .elementor-heading-title {
	    font-size: 28px;
	}
	.subTitle .elementor-heading-title {
	    font-size: 18px;
	}	
	.TopTitle .elementor-heading-title {
	    font-size: 42px;
    	line-height: 42px;
	}
	.header .iconBox {
		display: none;
	}

	.studiesWrap .owl-carousel .postBox .featured-background {
	    min-height: 380px;
	    box-shadow: 0px 0px 18px 0px rgb(196 194 196 / 80%);
	}
	.studiesWrap .owl-carousel .postBox .textBx h3 {
	    font-size: 20px;
	}
	.studiesWrap .owl-carousel .postBox .textBx .cat {
	    font-size: 16px;
	    margin-bottom: 20px;
	}
	.studiesWrap .owl-carousel .postBox .textBx {
	    padding: 20px 20px;
	    min-width: inherit;
	    bottom: -15px;
	    left: 15px;
	}
	.studiesWrap .owl-carousel .item {
		padding: 25px;
	}
	.studiesWrap .owl-carousel .postBox .textBx .extraButton {
	   	padding: 15px 24px !important;
	}
	.studiesWrap .project .elementor-button {
	    font-size: 16px !important;
	    border-bottom: 5px solid #0098da;
	    padding-bottom: 4px !important;
	}
	.studiesWrap .owl-nav-btn button {
	    width: 55px;
	    height: 35px;
	}
	.studiesWrap .owl-nav-btn button:before {
	    background-size: 20px;
	    width: 20px;
	}
	.studiesWrap .owl-carousel .owl-stage-outer {
	    overflow: hidden;
	}
	.studiesWrap .owl-nav-btn {
    	width: 100%;
    	text-align: center;
	}
	.studiesWrap .owl-carousel .postBox .owl-extra:before,
	 .studiesWrap .owl-carousel .postBox .owl-extra:after,
	 .studiesWrap .owl-carousel .postBox:after, 
	 .studiesWrap .owl-carousel .postBox:before {
	    width: calc(100% - 50px);
	    top: 25px;
	    left: 25px;
	}
	.studiesWrap .owl-carousel .postBox .owl-extra:after,
	.studiesWrap .owl-carousel .postBox .owl-extra:before {
		width: 2px;
		height: calc(100% - 50px);
	}
	.studiesWrap .owl-carousel .postBox .owl-extra:after {
	    right: 25px;
	    left: auto; 
	}
	.studiesWrap .owl-carousel .postBox:after {
		top: auto;
    	bottom: 25px;
	}
	.videoWrap .elementor-widget-video i.eicon-play {
		width: 65px;
		height: 65px;
	}
	.studiesWrap .project {
		position: static !important;
	} 

	.serviceWrap .elementor-widget-image .elementor-motion-effects-element {
		transform: inherit !important;
	}
	.elementor-lightbox .elementor-video-container {
		width: 82% !important;
	}
	.healthWrap .elementor-widget-call-to-action .elementor-cta__content h4 {
	    font-size: 16px;
	    line-height: 26px;
	}
	.healthWrap .elementor-widget-call-to-action .elementor-widget-container {
		max-width: 300px;
		margin: 0 auto;
	}
	.healthWrap .elementor-widget-call-to-action .elementor-cta__bg-wrapper {
	    margin-bottom: 20px;
	    margin-top: 20px;
	}

	.aboutWrap h5 {
		font-size: 22px !important;
		line-height: 30px;
	}

	.aboutWrap .abtcontentBox h6 {
		font-size: 20px;
	}
	.single-case_studies .featuredWrap .studiesWrap .elementor-widget-shortcode > .elementor-widget-container {
	    margin-top: 0px !important;
	}    
	.single-case_studies .featuredWrap .studiesWrap .scnTitle .elementor-heading-title {
	    margin-top: 15px !important;	         
	}      
	.lpformWrap .elementor-field-type-checkbox .elementor-field-option {
    	width: 100%;
    	padding-right: 0;
	}

}     

     
/* Landscape phones and down */
@media (max-width: 480px) { 


}